@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}
html body{
    overflow-x:hidden;
    overflow-y:auto;
}
input {
    outline: none;
}
ol, ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q, blockquote {
    quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

/* 重置样式 */
a {
    color: #666;
}

body {
    font: 12px tahoma, arial, \5FAE\8F6F\96C5\9ED1, \5b8b\4f53;
    color: #666;
}

dl {
    list-style: none;
}

img {
    vertical-align: middle;
}

strong {
    font-weight: bold;
}

textarea {
    resize: none;
}

/*浮动相关*/
.clear {
    clear: both;
}


/*topContent*/
.topContent{
    height: 55px;
    background-color: #730523;
	*zoom:1;
}

.topContent .content{
	
	width:1200px;
	margin-left: auto;
    margin-right: auto;	
	text-align: center;
	overflow: hidden;	
}

.topContents{
    height: 55px;
    background-color: #19577c;
	color: aliceblue;
}
.topContent .content .logo{
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -216px;
    z-index: 3;
}

.topContent .content .leftCon{
    float: left;
}

.topContent .content .leftCon a{
    color: white;
    line-height: 55px;
	text-decoration: none;
	
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	
    *zoom: 1;	
}

.topContent .content .leftCon a:hover{
    color:gold;
	font-weight: bolder;
}

.topContent .content .rightCon{
	float: right;
}

.topContent .content .rightCon a{
    line-height: 55px;
    /*border-right: 1px solid white;*/
    color: white;
	text-decoration: none;

	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	
}
.topContent .content .rightCon a:hover{
    color:gold;
	font-weight: bolder;
}

.navigationbar{
    position: relative;
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding: 0px;
	background-color:rgba(244,244,244,1.00);
	border-top: 1px solid rgba(234,234,234,1.00);
	border-bottom: 1px solid rgba(234,234,234,1.00);
    z-index: 3;
}
.navigationbar .cusnavbar{
	width: 1200px;
	line-height: 50px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 0px;
	font-size: 14px;
	
}
.navigationbar .cusnavbar a{
	position: relative;
	text-align: left;
	color: rgba(0,0,0,0.6);
	text-decoration: none;
}
.navigationbar .cusnavbar a:hover{
	color: rgba(248,7,7,0.90);
}

.newsContent{
	
	margin-top: 15px;
	width: 1200px;
	margin-left: auto;
    margin-right: auto;	
	overflow: hidden;	

}


/* 新闻列表 */
.newsContent .newslist{
	position: relative;
	width: 1200px;
	/*height: 820px;*/	
	margin-left: auto;
    margin-right: auto;	
	/*overflow: hidden;*/
	padding-left: 10px;
	padding-right: 10px;
	
}
.newsContent .newslist ul{
	margin-left: auto;
    margin-right: auto;
	padding-top: 0px;
	background-color: #fff;
	
	/*border-top:1px solid red;	*/
}

.newsContent .newslist ul li:hover a{
	color:rgba(203,33,36,0.85);
	font-weight: 600;
}
.newsContent .newslist ul li{
	background:url(../images/titleTag.png) no-repeat 2px 15px;
	border-bottom:1px dashed #ccc;
}
.newsContent .newslist ul li a{
	text-decoration: none;
}

.newsContent .newslist ul li{	
	overflow: hidden;
	*zoom: 1;
	padding: 10px;
}
.newsContent .newslist ul li .cusTime{
	float: right;
	text-align: center;
	font-size: 14px;
	color: #999;
	display: block;
}
.newsContent .newslist ul li .cusClickCount{
	display: block;
	font-size: 14px;
	color: #999;
	line-height: 140%;
	text-align: left;
	float: right;
	
	width:160px;
	margin-right:15px;
}
.newsContent .newslist ul li .custag{
	display: block;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #333;
	padding-left: 10px;
}
.newsContent .newslist ul li .custitles{
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 140%;
	text-align: left;
	float: left;
}

.pageArea table{
	margin-left:auto;
	margin-right:auto;}
.pageArea{
	width: 1200px;
	padding-top:25px;
	text-align: center;
	padding-bottom: 15px;
	margin-left: auto;
    margin-right: auto;
	background-color: #fff;
}

/*     新闻   */
.newsContent .newsinfo{
	position: relative;
	background-color: #fff;
	margin-left: auto;
    margin-right: auto;	
	margin-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 30px;	
	width: 1200px;	
}

.newsContent .newsinfo .newsTitles{
	width:1095px;
}

.newsContent .newsinfo .newsTitles{
	padding-top: 50px;
    border-bottom: 1px solid #f2eaeb;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
}

.newsContent .newsinfo .newsTitles .titlecontent{
	font-weight: bold;
	font-size: 24px;
	line-height: 170%;
	color: #333;
	margin-bottom: 10px;
	text-align: center;
}

.newsContent .newsinfo .newsTitles  .sbutitle{
	font-size: 14px;
	color: #666;
	text-align: center;
}

.newsContent .newsinfo .newsTitles .disinfo{
	color: #696969;
    font-size: 13px;
    line-height: 170%;
	padding-bottom: 25px;
	padding-top: 15px;
}

.newsContent .newsinfo .newsTitles .disinfo span{
	border-right: 2px #CCCCCC solid; 
	margin-left: 5px;
	margin-right: 5px;
	padding-right: 10px;
}

.newsContent .newsinfo .NewInfoContent{
	width: 1095px;
	margin-left: auto;
    margin-right: auto;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-top: 5px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 15px;
}

.newsContent .newsinfo .NewInfoContent p{
    font-size: 12pt;
    color: #333;
	text-indent: 2em;
	line-height: 36px;
}

.newsContent .newsinfo .NewInfoContent ul{
	list-style-type:none;
	margin:20px auto;
}
.newsContent .newsinfo .NewInfoContent ul li{
	font-size: 13px;
}
.newsContent .newsinfo .NewInfoContent ul li a{
	text-decoration: none;	
	font-size: 13px;
}

.newsContent .newsinfo .NewInfoContent ul li a:hover{
	color: #f8c21e;
}

.newsContent .newsinfo .nextinfo{
	width:1095px;
	margin-left:auto;
	margin-right: auto;
}

.newsContent .newsinfo .nextinfo ul li{
    padding: 8px 0;
}
.newsContent .newsinfo .nextinfo ul li a{
    font-size: 14px;
    line-height: 140%;
    color: #797979;
	text-decoration: none;
}
.newsContent .newsinfo ul li a:hover{
    color: #f8c21e;
}

.commfooter{
	background-color: #3a3a3a;
	bottom: 0px;
	margin-bottom: 0px;
}

.commfooter .tagContent{	
	width: 1200px;
	margin-left: auto;
	margin-right: auto;	
	padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #3a3a3a;
}

.commfooter .tagContent .codeinfo{
	
	float: left;
	margin-left: 30px;
	padding-left: 5px;
	
}

.commfooter .tagContent .departInfo{	
	float: left;
	margin-left: 20px;
	padding: 5px;
	font-size: 16px;
    color: #dfdfdf;
    line-height: 175%;
}
.commfooter .tagContent .rightlinkinfo{
	float:right;
	margin-right: 100px;
	font-size: 16px;
	padding-bottom: 15px;
}

.dropdown-menu a{
	color: rgba(255,255,255,0.70);
}
.dropdown-menu a:hover{
	color: rgba(0,0,0,0.70);
        background-color: rgba(0,0,0,0.20);
}

.otherlink{
	margin-top: 10px;
	font-size: 14px;	
}
.otherlink li{    
	height: 25px;
	line-height: 25px;
}
.otherlink li a{
    color: #dfdfdf;
	text-decoration: none;
}
.otherlink li i{
    font-size: 20px;
    vertical-align: middle;
    color: #dfdfdf;	
}

.commfooter .copyright{
	background-color: #313131;
	text-align: center;
	padding: 10px 0px 10px 0px;
}
.commfooter .copyright .crcontent{
	display: inline-block;
    *display: inline;
    *zoom: 1;
	color: #c5c5c5;
    font-size: 16px;
    line-height: 160%;
	vertical-align: middle;
}

.frilink{
	font-size: 28px;
	padding-left: 15px;
	padding-right: 5px;
	vertical-align: middle;
	margin-right: 10px;
	color:rgba(199,198,198,0.91);
}

.cusHeader{
	font-size: 22px;
}